@import url(https://fonts.googleapis.com/css?family=Quicksand:300,400,500,600,700);
@import url(https://fonts.googleapis.com/css?family=Muli:300,400,500,600,700);
@import url(https://fonts.googleapis.com/css?family=Rubik:400,500,700,900);
@import url(https://fonts.googleapis.com/css?family=Hammersmith+One);
@font-face {
  font-family: "Helvetica Neue";
  src: local("?");
  src: url("../../assets/fonts/helveticaneue_light-webfont?#iefix") format("embedded-opentype"), url("../../assets/fonts/helveticaneue_light-webfont.woff") format("woff"), url("../../assets/fonts/helveticaneue_light-webfont.ttf") format("truetype"), url("../../assets/fonts/helveticaneue_light-webfont.svg#helveticaneue_regular-webfont") format("svg"); }

.row {
  max-width: none; }

/*////////////////////// INPUTS //////////////////////*/
label, textarea, select, input[type='text'], input[type='password'], input[type='submit'] {
  float: left;
  width: 100%;
  margin: 0;
  margin-bottom: 1.5rem;
  font-size: 1rem;
  font-family: "Quicksand", Arial, sans-serif;
  color: rgba(0, 0, 0, 0.5);
  box-shadow: none; }

label {
  font-weight: bold;
  line-height: 30px;
  color: #444;
  width: auto; }

input[type='text'], input[type='password'] {
  height: 40px;
  padding: 0;
  background-color: #fff;
  border: 1px solid #ddd;
  text-indent: 0.75rem;
  border-radius: 0.25rem;
  font-size: 1rem; }

input[type='submit'] {
  background: linear-gradient(#00b8f0, #02aadd);
  border: 1px solid #009dcc;
  border-radius: 3px;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset, 0 1px 2px rgba(255, 255, 255, 0.05);
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: "Quicksand", Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  margin: 0 auto 4px;
  padding: 15px 25px;
  position: relative;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 1px 1px #009dcc;
  width: auto; }
  input[type='submit']:hover {
    background: #029ece; }

input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, textarea:focus {
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.2) inset;
  border-color: #ccc; }

input[type="checkbox"] {
  float: left;
  margin: 0.5rem 1rem 0 0; }

textarea {
  height: 150px;
  padding: 0.75rem;
  background-color: #fff;
  border: 1px solid #ddd;
  max-width: 1074px;
  border-radius: 0.25rem; }

select {
  cursor: pointer;
  height: 35px;
  padding: 0;
  box-shadow: 0 1px 2px rgba(255, 255, 255, 0.1) inset;
  text-indent: 0.25rem;
  border: 1px solid #ddd;
  background-color: #fff; }

.site_wrap {
  max-width: 1024px;
  margin: auto;
  background: white;
  padding: 23px 14px;
  /*default image style*/
  /*removes accidental <br/> tags from editor content*/ }
  .site_wrap img {
    margin: auto auto 0 auto; }
  .site_wrap br {
    display: none; }
  .site_wrap ol, .site_wrap ul {
    float: left;
    list-style-position: outside; }
    .site_wrap ol li, .site_wrap ul li {
      /*display: list-item;*/ }
  .site_wrap ul {
    list-style: none; }
  .site_wrap ol {
    list-style: decimal;
    margin-left: 1rem; }

#footer_wrap {
  padding: 1rem 0;
  background: #222;
  color: #999; }
  #footer_wrap ul.footer {
    float: right;
    width: auto;
    list-style: none;
    margin: 0; }
    #footer_wrap ul.footer li {
      width: auto;
      margin-right: 0.5rem;
      padding: 0; }
      #footer_wrap ul.footer li:last-child {
        margin-right: 0; }
  #footer_wrap a {
    color: #999; }
    #footer_wrap a:hover {
      color: #c1c6c8; }

/*////////////////////// MENU //////////////////////*/
.contain-to-grid .top-bar {
  max-width: 100%; }

.top-bar-section ul {
  width: 100%; }
  .top-bar-section ul li {
    width: auto; }

.top-bar .title-area {
  display: none; }

.top-bar.expanded .toggle-topbar a span {
  display: none; }

/*////////////////////// LISTS //////////////////////*/
ul.data li {
  padding-bottom: 1.2rem;
  margin-bottom: 1.2rem;
  border-bottom: 1px solid #ccc; }
  ul.data li:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none; }
  ul.data li.columns:first-child {
    padding-left: 0;
    padding-right: 0; }
  ul.data li.columns:last-child {
    padding-top: 0.5em; }

ul.auto {
  width: auto;
  list-style: none;
  margin: 0px; }
  ul.auto li {
    width: auto;
    margin-right: 1em;
    padding: 0; }
    ul.auto li:last-child {
      margin-right: 0px; }

.bullet ul {
  list-style: disc;
  margin-left: 0; }
  .bullet ul li {
    display: list-item;
    margin-left: 25px;
    padding-left: 10px;
    width: calc(100% - 25px); }

/*////////////////////// FORMS //////////////////////*/
.form-wrap {
  float: left;
  width: 100%; }

.form-row {
  float: left;
  width: 100%;
  margin-bottom: 1em; }

/*///////////////// MESSAGES - SEE EXAMPLES OF SELECTOR INHERITANCE///////////////////*/
.success_holder, .info_holder, .validation-summary-errors {
  float: left;
  width: 100%;
  padding: 20px 20px 20px 50px;
  margin: 0px 0px 10px 0px;
  line-height: 1.4rem;
  background: url(../../assets/images/icons/success.png) no-repeat scroll 10px 18px #ebf7ef;
  border: 1px solid #d2ecdc;
  color: #55B778; }

.info_holder {
  background: url(../../assets/images/icons/info.png) no-repeat scroll 10px 18px #e0f0f7;
  border: 1px solid #c4e2f0;
  color: #369CCB; }

/*///////////// MVC VALIDATION /////////////////*/
.validation-summary-errors {
  background: url(../../assets/images/icons/error.png) no-repeat scroll 10px 18px #f5e0e3;
  border: 1px solid #ecc5ca;
  color: #C13E4D; }
  .validation-summary-errors span {
    float: left;
    width: 100%; }
  .validation-summary-errors ul {
    float: left;
    margin: 10px 0px 0px 0px; }
    .validation-summary-errors ul li {
      width: 100%;
      display: list-item;
      min-height: 20px;
      line-height: 20px;
      font-size: 0.8rem;
      list-style: disc inside; }

.field-validation-error {
  float: right;
  color: #B5453C; }

.field-validation-valid {
  display: none; }

input[type="text"].input-validation-error, input[type="password"].input-validation-error, textarea.input-validation-error, select.input-validation-error {
  background-color: #f5e0e3;
  border: 1px solid #ecc5ca; }

/*//////////// FOUNDATION OVERRIDES /////////////*/
[class*="block-grid-"] {
  /*reset uneeded width margin*/
  margin: 0;
  /*padding hack for left & right positioning*/
  /*no need for a columns wrapper on a list    
    padding-left: 0.46875em;
    padding-right: 0.46875em;*/ }

[class*="block-grid-"] > li {
  display: block;
  float: left;
  height: auto;
  /*padding: 0;*/ }

/*.column, .columns {
  padding-left: 9px;
  padding-right: 9px;
}*/
